AAircraftEntry(3)

NAME
AAircraftEntry

SYNOPSIS

Inherits AEntry.

  Public Member Functions
AAircraftEntry (RowId_T row_id)
AAircraftEntry (OPL::RowData_T table_data)
AAircraftEntry (const AAircraftEntry &te)=default
AAircraftEntry & operator= (const AAircraftEntry &te)=default

Author

Generated automatically by Doxygen for openPilotLog from the source code.